@charset"Shift_JIS";
/*文字エンコードの設定（削除不可）*/

/************************************************
/*HTML要素（一部#ID）*/
*{font-style:normal;margin:0;padding:0;}

/*基本構造*/
html{font-family:Osaka,"ＭＳPゴシック",Chicago,Sans-serif;}
* html{font-family:Osaka,Verdana,"ＭＳPゴシック",Chicago,Sans-serif;}
body,td{font-size:90%;line-height:150%;color:#333333;
margin:0;padding:0;}
* html body,* html td{font-size:90%;}
hr{height:1px;color:#999999;border-style:solid;width:100%;}
img{border:none;}

/*見出し*/
h1{color:#000000;font-size:150%;background-color:#cccccc;}
h2{color:#FFFFFF;font-size:120%;font-weight:normal;background-color:#333333;padding:5px;}
h3{color:#666666;font-size:100%;font-weight:normal;border-bottom:1px solid #999999;padding-left:10px;}
h4{color:#333333;font-size:100%;border-left:5px solid #999999;padding-left:10px;margin-left:2em;}
h5{color:#696969;font-size:100%;font-weight:normal;margin-top:10px;margin-left:3em;}
h6{color:#696969;font-size:100%;font-weight:normal;}

/*段落*/
p{border-left:1px solid #999999;
margin:0 2em;padding:0.5em 0 1em 1em;}

/*アンカー*/
a:link{color:#666666;}
a:active{color:#DDDDDD;}
a:visited{color:#444444;}
a:hover{color:#AAAAAA;}


/*強調・追加・削除*/
em{font-weight:bold;}
strong{color:#000000;font-weight:bold;}
ins{text-decoration:underline;}
del{text-decoration:line-through;}

/*フォーム*/
input{font-size:14px;border:1px solid #363636;}
input#TEXT{color:#333333;font-size:14px;background:#fff;
border:1px solid #363636;margin:5px 0;padding:5px;}
input#CHECKBOX{border:solid #696 0px;}
input#RADIO{border:solid #696 0px;}
input#BUTTON{height:1.5em;color:#333;font-size:14px;
background:#ffffff;border:1px solid #363636;margin:5px 0;padding:3px;}
textarea{width:300px;height:80px;color:#333333;font-size:14px;
background:#fff;border:solid #696969 1px;margin:5px 0;padding:3px;}
select{width:150px;font-size:14px;margin:5px 0;}
option{}
optgroup{}

/*リスト*/
ol{margin:0 2em;margin-bottom:1em;list-style-position:inside;padding:0.5em 0 1em 1em;border-left:1px solid #999999;}
ol li{padding:0;margin-bottom:0.7em;}

ul{list-style-position:inside;}
ul li{margin-left:3em;list-style:square;}

dl{margin:1em 2em;}
dt{color:#333333;}
dd{margin:0 20px;}

/*物理要素（サンプルページ未記述）*/
b{font-weight:bold;}
i{font-style:oblique;}
big{font-size:150%;}
small{font-size:90%;}
tt{font-family:monospace;}

/************************************************
/*各#ID＆.class*/

body#INDEX{}

div#PAGETOP{width:70%;background:#FFFFFF;
margin:0 auto;padding:0;
margin-left:25%;}

div#HEADER{width:100%;background-color:#cccccc;
text-align:left;margin-bottom:-1em;}
#HEADER h1{text-align:right;padding-top:1em;padding-bottom:0.5em;padding-right:0.5em;}
#HEADER p{border:0;width:100%;background-color:#FFFFFF;text-align:right;margin:0;}

div#HISTORY{width:100%;margin:10px;}
#HISTORY dl,dt{margin:0;}
#HISTORY dd{margin-left:6.5em;margin-top:-1.8em;font-size:80%;}

div #CONTENTS{width:100%;margin:0px;}
#CONTENTS dl,dt{margin:0;}
#CONTENTS dt{padding:5px;width:120px;text-align:center;background-color:#cccccc;font-weight:bold;}
#CONTENTS dd{margin-left:135px;margin-top:-1.5em;font-size:80%;}

div#MENU{width:100%;margin:0;padding:0;text-align:right;}
#MENU ul {width:100%;list-style-type:none;text-align:right;}
#MENU li {padding:5px;width:120px;text-align:center;float:right;list-style-type:none;background-color:#cccccc;margin:5px;}
#MENU li a{font-weight:bold;}

div#search_link{width:100%;text-align:right;margin:10px;}

div#doc{width:100%;}
#doc h2{margin-top:1em;}
#doc p{margin-bottom:1.5em;}
#doc div.d{width:90%;margin-left:3em;background-color:#dddddd;padding:10px;}
#doc div.dd{width:90%;margin-left:3em;margin-bottom:1.5em;background-color:#dddddd;padding:10px;}
#doc div.m{width:90%;margin-left:3em;margin-bottom:1.5em;padding:10px;}

div#back{width:100%;text-align:right;padding-right:10px;
border-right:5px solid #999999;}

/******/

dt.q{margin-top:1em;padding-top:0.5em;
background-color:#FFFFFF;
 font-size:100%;
 font-weight:normal;
 border-top: 1px dashed #000000;}
dd.q{margin-top:0.7em;
 margin-left:2em;
 color:#666666;
 border:0px;}

/******/

div#KIZI{width:100%;color:#363;
border-bottom:solid #363 3px;border-right:solid 20px #363;
margin:0;padding:20px 0;}
div.text{margin:0;padding:0;}

ul.modori{width:98%;height:10px;text-align:right;list-style:none;
margin:00;}
.modori li{list-style:none;}
.modori li a{text-decoration:none;}

div#FOOTER{width:100%;border-left:solid #363 20px;
clear:both;}
#FOOTER h2{display:none;}
#FOOTER	ul{width:100%;height:20px;list-style:none;background:#fff;
margin:0;padding:10px 0;;}
#FOOTER	li{margin:0 10px;list-style:none;display:inline;float:right;}
#FOOTER li a{font-size:11px;text-decoration:none;font-weight:normal;}
* html div#FOOTER li a{font-size:9px;}
#FOOTER a:link,#FOOTER a:active,#FOOTER a:visited{color:#363;}
#FOOTER a:hover{color:#9c9;}

li#FOOTER01{}
li#FOOTER01{}
li#FOOTER01{}

/******/

div.tdftdiv{position:absolute; top:; left:20%;}

